Subject: bug#70511: Option to grep into compressed files

From: Paul Eggert <[email-masked]>
Date: Mon, 22 Apr 2024 00:46:38 -0700

Thanks for the suggestion. You're right, this would be better than zgrep 
etc.

I have some qualms though, as the new option would increase the attack 
surface for 'grep', in that you could then execute arbitrary code by 
passing certain options to 'grep'. Is there some safer way to get what 
you want?